//
// Movist
//
// Copyright 2017. Movist all rights reserved.
//

"725-RY-Gs4.title" = "서체:";

"nh6-Jd-4tw.title" = "글자:";

"Qai-w2-lnQ.title" = "줄 간격:";

"GcL-op-DTB.title" = "외곽선:";
"outlineWidth"     = "두께:";

"iUc-Ru-dFa.title" = "그림자:";
"shadowRadius"     = "반경:";
"shadowDepth"      = "농도:";
"shadowOffset"     = "거리:";

"qVb-DI-T5c.title" = "상자:";
"boxMargin"        = "여백:";
"boxCorner"        = "모서리:";
